@charset "utf-8";
/* CSS Document */

/* hero-slider
---------------------------------------------------------- */
.hero-slider-01 {
	position: relative;
	margin: 0 auto 55px;
	border-top: 8px solid #FBFBFE;
	width: 1400px;
	text-align:center;
}
.hero-slider-01:before {
	content: "";
	position: absolute;
	bottom: -15px;
	left: 0;
	width: 100%;
	height: 16px;
	background: url(/common/img/top/bg_hero_shadow.png) 0 0 no-repeat;
}
.hero-slider-01 .bx-wrapper .bx-pager.bx-default-pager a{background-color:#ccc;}
.hero-slider-01 .bx-wrapper .bx-pager.bx-default-pager a:hover, .bx-wrapper .bx-pager.bx-default-pager a.active{background-color:#225894;}
@media screen and (max-width: 768px) {
.hero-slider-01 {
	margin: 0 auto 20px;
	border-top: none;
	width: 100%;
}
.hero-slider-01:before { display: none; }
}
/* video-camcorder
---------------------------------------------------------- */
.video-camcorder-01 {
	display:block;
}
@media screen and (max-width: 768px) {
.video-camcorder-01 {
	display:none;
}
}
/* sec-news-01
---------------------------------------------------------- */
.sec-news-01 {
	position:relative;
	padding: 27px 50px 0;
	border:1px solid #d7d6e2;
}
	.sec-news-01:before {
		content: '';
		position:absolute;
		top: 2px;
		left: 0;
		height: 10px;
		width: 100%;
		background: url(/common/img/top/bg_section_top_01.jpg) 0 0 repeat-x;
	}
@media screen and (max-width: 768px) {
.sec-news-01 {
	padding: 5px;
	border: none;
	background-color:#ebeefb;
}
	.sec-news-01:before {
		display:none;
	}
}
/* list-news-01
---------------------------------------------------------- */
.list-news-01 {}
	.list-news-01 li{
		padding-bottom: 25px;
		margin-bottom: 15px;
		border-bottom: 1px dotted #9c9cb8;
	}
	.list-news-01 li:last-child {
		margin-bottom: 0;
		border-bottom: none;
	}
		.list-news-01 li a {
			display:block;
			color: #333;
		}
		.list-news-01 li a:hover {
			text-decoration:none;
			filter: alpha(opacity=70);
			-moz-opacity:0.70;
			opacity:0.70;
		}
		.list-news-01 li .title {
			margin-bottom: 7px;
			font-size: 17px;
			color:#EB617F;
		}
		.list-news-01 li .details {
			font-size: 15px;
			position:relative;
		}
			.list-news-01 li .details .ico-flower-01 {
				position: relative;
				left: 25px;
				top: -5px;
			}
@media screen and (max-width: 768px) {
.list-news-01{
	padding: 17px 12px;
	border-radius: 5px;
	background-color:#fff;
}
	.list-news-01 li{
		padding-bottom: 14px;
		margin-bottom: 13px;
	}
	.list-news-01 li:last-child {
		padding-bottom: 0;
	}
		.list-news-01 li .title {
			margin-bottom: 0;
			font-size: 14px;
			font-weight: bold;
		}
		.list-news-01 li .details {
			font-size: 12px;
			line-height: 1.41;
		}
			.list-news-01 li .details .ico-flower-01 {
				display:inline-block;
				left: 12px;
				top: 1px;
				width: 14px;
				height: 14px;
			}
				.list-news-01 li .details .ico-flower-01 img {
					width: 100%;
				}
}
/* sec-renewal-01
---------------------------------------------------------- */
.sec-renewal-01 {
	padding: 30px 50px 20px;
	border:1px solid #d7d6e2;
}
@media screen and (max-width: 768px) {
.sec-renewal-01 {
	padding: 5px;
	border: none;
	background-color:#ebeefb;
}
}
/* list-renewal-01
---------------------------------------------------------- */
.list-renewal-01 {}
	.list-renewal-01 li {
		margin: 26px 0 35px;
	}
		.list-renewal-01 li a {
			position:relative;
			display:block;
			overflow: hidden;
			padding-right: 70px;
			background-color:#fcfcfd;
			color: #333;
		}
		.list-renewal-01 li a:after {
			content: '';
			position:absolute;
			top: 50%;
			right: 18px;
			margin-top: -6px;
			width: 9px;
			height: 12px;
			background: url(/common/img/ico_arrow_03.png) 0 0 no-repeat;
		}

		.list-renewal-01 li a:hover {
			text-decoration:none;
			filter: alpha(opacity=70);
			-moz-opacity:0.70;
			opacity:0.70;
		}
			.list-renewal-01 li a .date {
				position: absolute;
				left: 226px;
				top: 18px;
				margin-bottom: 18px;
				font-size: 15px;
				font-weight: bold;
				color:#1f548d;
				line-height: 1.2;
			}
				.list-renewal-01 li a .date .icon {padding-right: 10px;}
			.list-renewal-01 li .img-renewal-01 {
				margin-right: 25px;
				float:left;
				width: 200px;
			}
			.list-renewal-01 li .box-renewal-01 {
				padding: 50px 0 0 0;
				margin-left: 225px;
			}
					.list-renewal-01 li .box-renewal-01 .title {
						margin-bottom: 5px;
						font-size: 17px;
						line-height:1;
						font-weight: bold;
					}
					.list-renewal-01 li .box-renewal-01 .details {
						font-size: 15px;
					}
@media screen and (max-width: 768px) {
.list-renewal-01 {
	border-radius: 4px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	background-color:#fff;
}
	.list-renewal-01 li {
		padding: 0 12px;
		margin: 0;
	}
		.list-renewal-01 li a {
			padding: 15px 0;
			overflow: hidden;
			background-color: transparent;
			padding-right: 0;
			border-bottom: 1px dotted #9c9cb8;
		}
		.list-renewal-01 li:last-child a {
			border-bottom: none;
		}
		.list-renewal-01 li a:after {
			display:none;
		}
			.list-renewal-01 li a .date {
				position: static;
				left: 0;
				top: 0;
				margin-bottom: 14px;
				font-size: 11px;
				color:#1f548d;
				line-height: 1;
			}
				.list-renewal-01 li a .date .icon {
					display:inline-block;
					height: 12px;
					padding-right: 0;
					margin-right: 8px;
				}
				.list-renewal-01 li a .date .icon.new {
					width: 58px;
				}
				.list-renewal-01 li a .date .icon.renewal {
					width: 81px;
				}
				.list-renewal-01 li a .date .icon img {
					width: 100%;
					vertical-align: middle;
				}
			.list-renewal-01 li .img-renewal-01 {
				margin-right: 10px;
				width: 100px;
			}
				.list-renewal-01 li .img-renewal-01 img {
					width: 100%;
				}
			.list-renewal-01 li .box-renewal-01 {
				padding: 0;
				display:inline-block;
				width: 62%;
				margin-left: 0;
			}
					.list-renewal-01 li .box-renewal-01 .title {
						margin-bottom: 5px;
						font-size: 13px;
						line-height: 1.1;
						font-weight: bold;
						letter-spacing: -0.02em;
					}
					.list-renewal-01 li .box-renewal-01 .details {
						font-size: 13px;
					}
}
@media screen and (max-width: 768px) {
.wap-nav-top-sp {
	padding: 0 10px;
}
	.nav-top-sp-01 {
		overflow: hidden;
		*zoom: 1;
		margin-bottom: 10px;
		background-color:#fbfbfe;
		border:1px solid #ebeefb;
		border-radius: 6px;
		-webkit-border-radius: 6px;
		-moz-border-radius: 6px;
	}
		.nav-top-sp-01 li {
			float:left;
			width: 25%;
		}
			.nav-top-sp-01 li a {
				display:block;
				padding: 12px 0 5px 0;
				position:relative;
			}
			.nav-top-sp-01 li a:after {
				content: '';
				position:absolute;
				right: 0;
				width: 2px;
				height: 100%;
				top:0;
				border-right:2px solid #fff;
			}
			.nav-top-sp-01 li:last-child a:after {
				display:none;
			}
				.nav-top-sp-01 li a .icon {
					margin-bottom: 9px;
					text-align:center;
				}
				.nav-top-sp-01 li a .text {
					text-align:center;
					font-size: 12px;
					font-weight: bold;
				}
	.nav-top-sp-02 {
		overflow: hidden;
		margin-bottom: 12px;
		border-radius: 6px;
		-webkit-border-radius: 6px;
		-moz-border-radius: 6px;
		background-color: #EBEEFB;	
	}
		.nav-top-sp-02 li {
			float:left;
			width: 50%;
		}
			.nav-top-sp-02 li a {
				display:table;
				width:100%;
				height:3em;
				padding: 0 12px;
				color: #000;
			}
		.nav-top-sp-02 li:first-child a{ border-right: 1px solid #fff; }
				.nav-top-sp-02 li a .icon {
					display:table-cell;
					vertical-align:middle;
					width: 23px;
					text-align:center;
				}
				.nav-top-sp-02 li a .text {
					display:table-cell;
					vertical-align:middle;
					text-align:center;
					font-size: 12px;
					line-height:1.2;
					font-weight: bold;
					padding:0 10px;
				}
}
/* ==========================================================
 sec top tab
========================================================== */
/* sec-top-tab-01
---------------------------------------------------------- */
.sec-top-tab-01 { margin-bottom: 104px; }
@media screen and (max-width: 768px) {
.sec-top-tab-01 { margin-bottom: 25px; }
}
/* mod-top-tab
---------------------------------------------------------- */
.mod-top-tab { }
	.mod-top-tab .nav-tab-list {
		display: -webkit-flex;
		display: flex;
		-webkit-justify-content: space-between;
		justify-content: space-between;
		width: 100%;
		margin: 0 auto 30px auto;
		text-align: center;
		/*margin-bottom: 30px;*/
	}
		.mod-top-tab .nav-tab-list li {
		}
			.mod-top-tab .nav-tab-list li a {
				display: block;
				overflow: hidden;
				width: 338px;
				height: 78px;
				text-decoration: none;
				background-position: 0 0;
				background-repeat: no-repeat;
				text-indent: -9999px;
			}
			.mod-top-tab .nav-tab-list li:nth-child(2) a { background-image: url(/common/img/top/btn_tab_01_pc_no.png); }
			.mod-top-tab .nav-tab-list li:nth-child(1) a { background-image: url(/common/img/top/btn_tab_02_pc_no.png); }
			.mod-top-tab .nav-tab-list li:nth-child(3) a { background-image: url(/common/img/top/btn_tab_03_pc_no.png); }
			.mod-top-tab .nav-tab-list li.is-active:nth-child(2) a { background-image: url(/common/img/top/btn_tab_01_pc_on.png); }
			.mod-top-tab .nav-tab-list li.is-active:nth-child(1) a { background-image: url(/common/img/top/btn_tab_02_pc_on.png); }
			.mod-top-tab .nav-tab-list li.is-active:nth-child(3) a { background-image: url(/common/img/top/btn_tab_03_pc_on.png); }

	.mod-top-tab .box-tab-content { padding-top: 24px; }
	.mod-top-tab #tab01.box-tab-content { background: url(/common/img/top/bg_strip_01_pc.jpg) 0 0 repeat-x; }
	.mod-top-tab #tab02.box-tab-content { background: url(/common/img/top/bg_strip_02_pc.jpg) 0 0 repeat-x; }
	.mod-top-tab #tab03.box-tab-content { background: url(/common/img/top/bg_strip_03_pc.jpg) 0 0 repeat-x; }
@media screen and (max-width: 768px) {
.hero-slider-01 { width: 100%; }
    
    /*200415 追加*/
    .hero-slider-01 img { width: 100%;}
   
    .hero-slider-01 .bx-wrapper{ margin: 0 auto 40px;}
	.mod-top-tab .nav-tab-list {
		margin-bottom: 0;
		padding: 10px 10%;
		background: url(/common/img/top/bg_nav_tab_01.png) 0 0 repeat;
		background-size: 320px auto;
		border-top: 2px dotted #e1e1e4;
		width: 100%;
	}
		.mod-top-tab .nav-tab-list li a {
			width: 88px;
			height: 92px;
			background-size: 88px 92px;
		}
			.mod-top-tab .nav-tab-list li:nth-child(2) a { background-image: url(/common/img/top/btn_tab_01_sp_no.png); }
			.mod-top-tab .nav-tab-list li:nth-child(1) a { background-image: url(/common/img/top/btn_tab_02_sp_no.png); }
			.mod-top-tab .nav-tab-list li:nth-child(3) a { background-image: url(/common/img/top/btn_tab_03_sp_no.png); }
			.mod-top-tab .nav-tab-list li.is-active:nth-child(2) a { background-image: url(/common/img/top/btn_tab_01_sp_on.png); }
			.mod-top-tab .nav-tab-list li.is-active:nth-child(1) a { background-image: url(/common/img/top/btn_tab_02_sp_on.png); }
			.mod-top-tab .nav-tab-list li.is-active:nth-child(3) a { background-image: url(/common/img/top/btn_tab_03_sp_on.png); }
	.mod-top-tab .box-tab-content { padding: 5px 10px 0; }
	.mod-top-tab #tab01.box-tab-content { background: url(/common/img/top/bg_strip_01_sp.jpg) 0 0 repeat-x; background-size: 3px auto; }
	.mod-top-tab #tab02.box-tab-content { background: url(/common/img/top/bg_strip_02_sp.jpg) 0 0 repeat-x; background-size: 3px auto; }
	.mod-top-tab #tab03.box-tab-content { background: url(/common/img/top/bg_strip_03_sp.jpg) 0 0 repeat-x; background-size: 3px auto; }
}